

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
    text-align: center;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.q_font_awsome_icon_square:hover {
    border-color: #4d6aec !important;
}
.touch .projects_holder article span.text_holder {
    display: block !important;
    height: 100%  !important;
    width: 100%  !important;
    opacity: 1 !important;
    visibility: hidden !important;
}

.touch .projects_holder article .image_holder:hover span.text_holder {
    visibility: visible !important;
}

@media only screen and (max-width:767px){

  .custom-header, .header{
       background:none !important;
  }

}

@media only screen and (max-width: 1000px) {
.header_fixed_right_area {
display: none !important;
}
}

div.q_price_table.active{
padding-bottom:40px !important;
}

.container-constrained { 
max-width: 1300px;
margin: 0 auto;
} 

.title_outer title_without_animation title_text_shadow element.style {
    display: none;
}

.blog_holder.masonry_gallery article .post_image .flexslider .slides a:after, .blog_holder.masonry_gallery article .post_image>a:after {
    background: rgba(0,0,0,.40) !important;
}